## golang-github-gohugoio-localescompressed 0.15.0

=== debian/changelog ===
golang-github-gohugoio-localescompressed (0.15.0-1) unstable; urgency=medium

  * Initial release (Closes: #1126693)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Jan 2026 19:59:47 +0100
