=== debian/control ===
Source: golang-github-gohugoio-localescompressed
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               dpkg-build-api (= 1),
               golang-any,
               golang-github-frankban-quicktest-dev,
               golang-github-gohugoio-locales-dev,
               golang-golang-x-tools-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-localescompressed
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gohugoio-localescompressed.git
Homepage: https://github.com/gohugoio/localescompressed
XS-Go-Import-Path: github.com/gohugoio/localescompressed

Package: golang-github-gohugoio-localescompressed-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-frankban-quicktest-dev,
         golang-github-gohugoio-locales-dev,
         golang-golang-x-tools-dev,
         ${misc:Depends},
Description: locales from github.com/gohugoio/locales in one package/struct
 The locales from (https://github.com/gohugoio/locales) in one
 package/struct.
