=== debian/rules ===
#!/usr/bin/make -f

# Do not build the generator binary
export DH_GOLANG_EXCLUDES := gen

%:
	dh $@ --builddirectory=debian/_build --buildsystem=golang
